Get
curl --request GET \
--url https://api.integrations.commenda.io/v4/core/invite-links/{inviteLinkUuid} \
--header 'api_key: <api-key>'import requests
url = "https://api.integrations.commenda.io/v4/core/invite-links/{inviteLinkUuid}"
headers = {"api_key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {api_key: '<api-key>'}};
fetch('https://api.integrations.commenda.io/v4/core/invite-links/{inviteLinkUuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"inviteLink": {
"id": 123,
"inviteLinkId": "<string>",
"companyId": 123,
"syncFrom": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"dataModelConfigs": [
{
"enabled": true,
"scopeAccess": {
"READ": true,
"CREATE": true,
"UPDATE": true,
"DELETE": true
},
"interval": 123,
"syncFrom": "<string>",
"isOverridden": true,
"isChild": true
}
]
}
},
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}Invite Links
Get
GET
/
v4
/
core
/
invite-links
/
{inviteLinkUuid}
Get
Authorizations
Your Commenda Integrations API key, sent in the api_key header.
Path Parameters
⌘I